[<--(#REM) Transition si modif -->]
<script>$('tr.succes td').animate({backgroundColor: 'transparent'}, 5000);</script>
<div class="formulaire_spip formulaire_editer formulaire_editer_liens formulaire_#FORM [formulaire_#FORM-(#ENV{id}) ] no-padding">

    [<p class="reponse_formulaire reponse_formulaire_ok">(#ENV**{message_ok})</p>]
    [<p class="reponse_formulaire reponse_formulaire_erreur">(#ENV*{message_erreur})</p>]

    <form method='post' action='[(#ENV{action}|ancre_url{#FORM})]'>

        #ACTION_FORMULAIRE{#ENV{action}}

        [<!--(#REM) eviter des notices sur la liste des ligne modifiee-->]
        [(#ENV{idModif}|?{#SET{modif,#ENV{idModif}|explode{","}},#SET{modif,#ARRAY}})]

        <div class="liste-objets liste-objets-lies">
            [<!--(#REM) La listes des liaisons sur l'objet -->]
            <B_liaisons>
                <table class="row_odd">
                    <tr>
                        <td colspan="3"><strong><:matieres:matieres_associees:></strong></td>
                    </tr>
                    <BOUCLE_liaisons(DATA){source table, #ENV{liaisons}}>
                        <tr[ (#ID_MATIERE|in_array{#GET{modif}}|oui)class="succes"]>
                            <td class="matiere">[(#TITRE)]</td>
                            <td class="pourcentage">#SAISIE{input,pourcentage[#ID_MATIERE],defaut=#POURCENTAGE}<span>%</span></td>
                            <td class="action"><button class="button link delete" value="#OBJET-#ID_OBJET-#ID_MATIERE" name="desassocier" title="delete" type="submit">[(#CHEMIN_IMAGE{supprimer-12.png}|balise_img)]</button></td>
                        </tr>
                    </BOUCLE_liaisons>
                </table>
            </B_liaisons>
            [<!--(#REM) proposer la qualifition des liens -->]
            <table>
                <tr>
                    <td colspan="3"><strong><:matieres:ajouter_matieres:></strong></td>
                </tr>
                <tr class="row_odd">
                    <td class="matiere">#SAISIE{selection,matiere[id_matiere],label='',conteneur_class=editer_texte,data=#ENV{matieres}}</td>
                    <td class="pourcentage">#SAISIE{input,matiere[pourcentage]}<span>%</span></td>
                    <td class="action"><button style="padding:8px 16px;" value="add" name="associer" title="add" type="submit">ok</button></td>
                </tr>
            </table>
        </div>
    </form>
</div>